~armaan/opendoas

v6.9 6 months ago

This release adds insult capability.

To use it, add the "insult" option to your `doas.conf`.